| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreCodec.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreStringVector.h"`
`#include "OgreException.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Codec
| Abstract class that defines a 'codec'. More...
class | Ogre::Codec::CodecData

## Namespaces
| Ogre